<%- include('./layout/header.ejs') %>

<% if (user) { %>

<%- include('./layout/sidebar.ejs') %>

<% } %>


<% if (pageName) { %>

<%- include(pageName+'.ejs') %>

<% } %>

<%- include('./layout/footer.ejs') %>